This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 208860 - Rhythmbox crashes when trying to add postcastfeeds
Rhythmbox crashes when trying to add postcastfeeds
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 09:41 EDT by Jan Falkenhagen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.9.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 17:31:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Falkenhagen 2006-10-02 09:41:55 EDT
Description of problem:
Rhythmbox crashes when trying to add postcastfeeds

Version-Release number of selected component (if applicable):


How reproducible:

Try to add the following podcast-feed to rhythmbox 
http://www.motor.fm/podcast/2/motor_fm_podcast.xml

Steps to Reproduce:
1. Try to add the following podcast-feed to rhythmbox 
http://www.motor.fm/podcast/2/motor_fm_podcast.xml, rb will crash instantly.
2.
3.
  
Actual results:
application crash

Expected results:
well, downloading available podcasts

Additional info:
Comment 1 Bastien Nocera 2007-01-30 10:49:10 EST
Could you please check whether the same thing occurs with Rhythmbox 0.9.6 that
was uploaded to the FC6 updates recently?

(Multimedia stuff moves quickly, and it would be better using the latest
distribution to use Rhythmbox properly).
Comment 2 Jan Falkenhagen 2007-01-30 15:54:35 EST
my rhythmbox claims to be version 0.9.7 and doesn't crash any longer.
Comment 3 Bastien Nocera 2007-01-30 17:31:42 EST
Cool! Closing then.

Note You need to log in before you can comment on or make changes to this bug.